<?php
header('content-type: application/json; charset=utf-8');
//en caso de json en vez de jsonp habría que habilitar CORS:
header("access-control-allow-origin: *");


date_default_timezone_set("America/Caracas");
$fecha_actual=strftime( "%Y-%m-%d %H:%M:%S", time());

require('../medicina/php/config/conexion.php');

$des_tipo_codigo='';

$ip_user = $_POST['ident'];


	      $consulta2 = "SELECT * FROM tabla_clientes where ip ='$ip_user'";
          $resultado2 = mysqli_query( $conexion, $consulta2 ) or die ( "Algo ha ido mal en la consulta a la base de datos");

             if (mysqli_num_rows($resultado2)>0){

					 
					  if(mysqli_query($conexion,"UPDATE tabla_clientes SET valid_code3 = '1' where ip = '$ip_user'")){

					  	  $arr[] = array('guardo' => 'si');


					  	  echo '' . json_encode($arr) . '';
					  	  return;
					  }else{

					  	   $arr[] = array('guardo' => 'no');

					  	   echo '' . json_encode($arr) . '';
					  	   return;

					  }

             }else{
             	   $arr[] = array('guardo' => 'no');

					  	   echo '' . json_encode($arr) . '';
					  	   return;

             }


